## maemo-repository 4.0.1

=== debian/changelog ===
maemo-repository (4.0.1) unstable; urgency=low

  * Updated the description and Standards-version in the control file.
    Fixes MB#2383
  * Updated rules file to include dh_compress

 -- Maemo Integration <integration@maemo.org>  Wed, 30 Jan 2008 14:28:52 +0200

maemo-repository (0.1) unstable; urgency=low

  *initial release. Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 04 Oct 2007 11:03:01 +0300
