## maemo-repository 4.1-1

=== debian/changelog ===
maemo-repository (4.1-1) unstable; urgency=low

  * Modified sources.list entries in postinst acc. to the new repository
    structure.

 -- Maemo Integration <integration@maemo.org>  Thu, 20 Mar 2008 12:04:11 +0200

maemo-repository (4.1) unstable; urgency=low

  * Modified postinst to reflect diablo repository
 
 -- Maemo Integration <integration@maemo.org>  Wed, 27 Feb 2008 14:15:19 +0200
