=== debian/control ===
Source: maemo-repository
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper
Standards-Version: 3.7.2

Package: maemo-repository
Architecture: all
Description: Configuration for maemo repository
 This package generates the sources.list for maemo repository 
 if it does not already exist.  It is used in during the 
 base rootstrap creation.
