## maemo-repository 5.0

=== debian/changelog ===
maemo-repository (5.0) unstable; urgency=low

  * Modified postinst to reflect fremantle repository

 -- Maemo Integration <integration@maemo.org>  Fri, 21 Nov 2008 15:06:45 +0200
